MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004505ATutorContentpublic2010-08-23 08:542011-08-18 13:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004505: add image tool to simple WYSIWYG
DescriptionI find myself needing to use the tinymce insert/edit image tool a lot, but have to turn on the advanced editor each time to use it. add the image tool to the simple tinymce toolbar.
Additional InformationAlso when the advance editor is turned on, it should stay on, if not permanently, via a pref setting, at least for the current session
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004837)
greg (administrator)
2010-12-20 11:10

Committed revision 10574.
image tool added to simple tinymce toolbar
(0005192)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-08-23 08:54 greg New Issue
2010-08-23 08:54 greg Affects version => SVN
2010-12-20 10:07 harris Status new => assigned
2010-12-20 10:07 harris Assigned To => greg
2010-12-20 11:10 greg Status assigned => resolved
2010-12-20 11:10 greg Fixed in Version => 2.0.2
2010-12-20 11:10 greg Resolution open => fixed
2010-12-20 11:10 greg Note Added: 0004837
2011-08-18 13:04 greg Note Added: 0005192
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker